Subject: Re: BC855XLT

From: [email-masked] (Bob Parnass, AJ9S)
Date: Thu, 29 Jul 1993 18:43:19 GMT

Here is a repost of John Wilkerson's article from Feb 1993
on modifying the Uniden 855XLT:

                    DISCLAIMER:     This article is listed for the
                                    technically curious.  No guarantees are
                                    stated that the mods listed below will
                                    work on all scanners of this model.

              UNIDEN BC-855XLT MODIFICATIONS
  Scope of modifications:
      [1] Allow continuous 800 MHz receive.
      [2] Increase channel capacity from 50 to 100 ch.
                               1  2  3  4
             :------------------------------------------:
             |  I      p  p  p  p   o o o o o o |
  :----------|  I              |  |  |  |               |
  |            [I]             |  |  X  X <-- CUT       |
  |            [I] D201        |  |  |  |               |
  |            [I]   oooooo    |  |  |  |               |
  |             I              d  d  d  d               |
  |             I------/\/\/\--------|--|               |
  |                                                     |
  |         ADD  4.7K - 22K Ohm (10K works)             |
  |         1/4 watt carbon resistor between            |
  |         diode D201 and lower connection             |
  |         of Jumpers 3 & 4                            |
  |      Jumper 3 - 100 ch.    Jumper 4 - 800 MHz       |
  |-----------------------------------------------------|
  1. Remove 5 screws from bottom of scanner case.
  2. Carefully separate case top and bottom.
  3. Unplug connector to the internal speaker.
  4. Locate diode D201 and 4 jumpers near edge of circuit board.
  5. Cut the 3rd and 4th jumpers near the middle and fold
         downwulate leads, if necessary.
  6. Connect the lower part of jumper 3 & 4 to one end of a 10K
         Ohm 1/4 watt carbon resistor, insulate all exposed leads.
  7. Connect the other resistor lead to the lower connection of
         diode D201, DO NOT cut any leads on D201.
  8. Make sure all exposed leads aren't touching any other
         connections, insulate as required, tack in place
         with a dab of RTV silicone, or low temp hot glue.
 9. Reassemble scanner, make sure to plug the speaker back in.
     You should now have a scanner with 100 chs. numbered 01-00 ÿ
 in 5 banks of 20 ch. and continuous 800 MHz coverage.

  WARNING!!!   Doing the mod to jumper 4 REMOVED 75 percent of the 800 MHZ
               Band on my Scanner.  Replaciing the jumper restored the
               coverage to design limits, without harming the Scanner.
 
               My serial # is 25021343.
 
               I suspect different boards have been used in this scanner.
 
 ADDITION:  My scanner had the jumpers depicted.  However, there were 2
            more jumpers after those depicted.  Disregard any additional

--
  ___                      _       _     __  _
 (   >      /            _//      ' )   /   // /
  __/______/_  ____      /         / / / o // /_  _  __  _   ________
 / /  (_) / /_/ / <_    /___ o    (_(_/ <_</_/ <_</_/ (_/_)_(_) / / <_
<_/     [email-masked]     [email-masked]

-- 
==============================================================================
                       Copyright 1993,  Bob Parnass, AJ9S
         AT&T Bell Laboratories  -  [email-masked] - (708)979-5414